<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>ᠪᠦᠬᠦ ᠳᠠᠯ᠎ᠠ ᠪᠡᠷ ᠬᠠᠢᠬᠤ</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>ᠪᠤᠴᠠᠬᠤ (&amp;U)</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>ᠰᠡᠷᠬᠦᠬᠡᠬᠦ (&amp;R)</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>ᠬᠠᠢᠴᠢᠯᠠᠬᠤ (&amp;T)</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>ᠺᠣᠫᠢᠳᠠᠬᠤ (᠎&amp;C )</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>ᠨᠠᠭᠠᠬᠤ (&amp;P)</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ᠤᠰᠠᠳᠬᠠᠠᠬᠤ</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>ᠪᠦᠬᠦᠨ᠎ᠢ᠋ ᠰᠣᠩᠭᠣᠬᠤ</translation>
    </message>
</context>
</TS>
